﻿<!DOCTYPE html>
<html lang="tr">
<head>
    <meta charset="UTF-8">
    <title>FiveUP Phone</title>
    <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="package://browser/fonts/phone.css">
    <link rel="stylesheet" href="package://browser/css/grids-min.css">
    <link rel="stylesheet" href="package://browser/css/phone.css">
    <link rel="stylesheet" href="package://browser/css/os.css">
    <style>
        body {
            user-select: none;
            -moz-user-select: none;
            -webkit-user-select: none;
            font-family: "Ubuntu", sans-serif;
        }
    </style>
</head>
<body onload="startTime()">
    <div class="phone" style="opacity: 0">
	            <div class="forelock">
                <div class="speaker"></div>
                <div class="camera">
                    <div class="camera-dot"></div>
                </div>
            </div>
        <!-- <div class="phone-speaker"></div>
        <div class="phone-camera"></div> -->
        <div class="phone-screen">
            <div class="bar">
			<div class="time" id="txt"></div>
			<div id="wifi"><img src="images/wifi.png" width="16" height="16"></div>
			<div id="battery"><img src="images/battery.png" width="20" height="20"></div>
                <!-- <div class="carrier"><p><script> document.write(new Date().toLocaleTimeString()); </script></div>
                <div class="carrier">Shelby</div>
                <div class="flaticon-silhouette battery"></div> -->
            </div>
            <div class="pure-g main"></div>
            <div class="navigation">
               <!-- <div class="back flaticon-arrows" onClick="back();"></div>
                <div class="home flaticon-square" onClick="home();"></div>
            </div>
             <div class="debug">AppID: </div> -->
        </div>
    </div>
</body>
<script src="package://browser/js/jquery-3.2.1.min.js"></script>
<script src="package://browser/js/move.min.js"></script>
<script src='package://browser/js/os.js'></script>
</html>